.for_customer #for_birthday select {
	width:4rem;
}
.for_customer #for_birthday select.disabled {
	display:none;
}
.for_customer #for_birthday span {
	font-size:0.9rem;
}
.for_customer strong.message {
	text-align:left;
  margin:0 auto;
}
#confirm.for_comfirm li p:first-child {
	min-height:24px;
}
@media screen and (max-width:570px) {
	.for_customer #for_birthday select#gengo {
		width:3.5rem;
	}
	.for_customer #for_birthday select:not(#gengo) {
		width:3rem;
	}
  	.for_customer #for_birthday span {
	  font-size:0.8rem;
  }
}